Contacts
Add contacts to a list
Adds up to 500 contacts to a list. Contacts already in the list are left as they are; ids that are not contacts of your workspace are reported back and skipped. Needs the contacts:write scope.
post
https://app.replysparrow.com/api/v1/contacts/lists/{list_id}/contactsAuthorizations
Path Parameters
List id
Body
application/jsonList of contact IDs to add to the list.
Contact ids (1 to 500)
Response
application/jsonContacts successfully added to the list
Contacts added to the list
Contacts that were already in the list
Ids that are not contacts of your workspace
Ctrl+I
Add contacts to a list
curl --request POST \ --url https://app.replysparrow.com/api/v1/contacts/lists/string/contacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "contact_ids": [ "8f1c2c3e-5b7a-4a51-9d0e-2b6f8f6d9c11", "1d2c3b4a-0000-4a51-9d0e-2b6f8f6d9c12" ]}'{ "added": 1, "already_members": 1, "unknown_contact_ids": []}